html, body, div, p, table, textarea, input
{
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
body
{
	margin: 0px;
	padding: 0px;
}
.container
{
	margin: 10px auto 0px 10px;
	width: 640px;
	float: left;
}
#header
{
	text-align: center; /*border-bottom: 25px solid #005836;*/
	padding: 0px 0px 12px 0px;
}
.objdesc_footer
{
	width: 100%;
	height: 30px;
}

.greenheaderline
{
	margin: 0px;
	padding: 0px;
	background-color: #005836;
	height: 25px;
	width: 640px;
}
.objdesc_header_content
{
	width: 640px;
	float: left;
}
.objdesc_header
{
	width: 640px;
	float: left;
	padding-bottom: 2px;
	border-bottom: solid 1px #000000;
	position: relative;
	margin-top: 12px;
	min-height: 20px;
}
.objdesc_headerleft
{
	width: 190px;
	float: left;
	margin-top: 20px;
	position: absolute;
	bottom: 0px;
}
.objdesc_headerright
{
	width: 450px;
	float: right;
	padding-left: 10px;
}
.objdesc_headerlefttext
{
	padding-left: 10px;
	float: left;
}
.exhibimg
{
	width: 35px;
	float: left;
}
.exhibitcontainer
{
	text-align: right;
	font-weight: bold;
	float: right;
	width: 400px;
}
.exhibitcontainerbottom
{
	text-align: left;
	font-weight: bold;
	float: left;
	width: 350px;
}
.divobjbesk
{
	width: 100%;
	margin: 0px 0px 0px 0px;
}
#panelDescription, #PanelPlanlosn
{
	float: left;
}
.blank20
{
	width: 100%;
	height: 20px;
	float: left;
}
.blank15
{
	float: left;
	width: 100%;
	height: 15px;
}
.leftcontent_beflinks
{
	width:228px;
	margin: 0px 0px 10px 0px;
	float:left;
}
.leftcontent_beflink
{
	float: left;
	margin: 0px 20px 0px 0px;
}
.leftcontent_beflinklast
{
	float: left;
}
.leftcontent_facts
{
	width: 228px;
	padding-bottom: 6px;
	margin:0px;
	
}
.leftcontent_factheader
{
	width: 84px;
	float: left;
	font-weight: bold;
	line-height: 18px;
}
.leftcontent_fact
{
	width: 142px;
	float: left;
	line-height: 18px;
}
.leftContent
{
	margin: 0px;
	float: left;
	width: 228px;
}
.subLeftcontent
{
	margin: 10px 0px 0px 0px;
	width: 217px;
	float: left;
	padding-left: 11px;
}
.rightcontent
{
	margin: 50px 0px 0px 0px;
	padding: 0px;
	width: 390px;
	float: left;
}
.subrightcontent
{
	float: right;
}
.menyHeader
{
	text-align: right;
	width: 390px;
	padding: 0px 0px 6px 0px;
	margin: 0px;
	float: right;
}
.mainimage
{
	text-align: right;
	width: 390px;
	padding: 0px;
	margin: 0px;
	float: right;
}
.menyHeader2
{
	text-align: right;
	width: 390px;
	margin: 5px 0px 2px 0px;
	float: right;
}
.desctextheading
{
	width: 220px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}
.desctextheadingline
{
	width: 640px;
	height: 1px;
	border-top: solid 1px #000000;
	padding: 0px 0px 0px 0px;
}
.descriptionitheader
{
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	padding: 0px 0px 0px 20px;
}
.descriptionit
{
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	padding: 0px 0px 0px 20px;
}
.desctext
{
	padding: 0px 20px 0px 20px;
	font-style: normal;
}
.descbottomtexts
{
	width: 640px;
	padding: 0px 10px 0px 20px;
	float: left;
}
.hemnetmenutable
{
	width: 640px;
}
.informationtexts
{
	width: 640px;
	padding: 0px 10px 20px 20px;
	float: left;
}
.informationtexts2
{
	width: 640px;
	float: left;
}
.desctexts
{
	width: 100%;
	float: left;
}
.desctexts2
{
	width: 100%;
	float: left;
}
.panelintr
{
	width: 640px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.information_header
{
	float: left;
	font-weight: bold;
	width: 210px;
}
.information_text
{
	float: left;
	width: 400px;
}
.information_textbold
{
	float: left;
	font-weight: bold;
}
.informationcol1
{
	float: left;
	width: 145px;
}
.informationcol2
{
	float: left;
	font-weight: bold;
}
.contactcontainer
{
	float: left;
	width: 380px;
	padding: 0px 0px 20px 0px;
}
.contactimg
{
	float: left;
	padding: 5px 0px 0px 0px;
}
.contacttexts
{
	float: left;
	width: 300px;
	margin-bottom:20px;
}
.contacttext
{
	width: 300px;
}


/* Lankegenskaper */

a:link
{
	color: #000;
	font-size: 10px;
	text-decoration: none;
}

a:visited
{
	font-size: 10px;
	text-decoration: none;
	color: #000;
}

a:hover
{
	font-size: 10px;
	text-decoration: underline;
}

a:link.maklare
{
	color: #000;
	font-size: 11px;
	text-decoration: none;
}

a:visited.maklare
{
	font-size: 11px;
	text-decoration: none;
}

a:hover.maklare
{
	font-size: 11px;
	text-decoration: underline;
}

/* Adress och visningstid */

#adress
{
	border-bottom: 1px solid #000;
	clear: both;
	height: 21px;
	margin: 2em 0px 0px 0px;
	padding: 0px 0px 0px 1em;
}

#adress p.left
{
	float: left;
	margin: 0px;
	padding: 0px;
}

#adress p.right
{
	float: right;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.objdesc_doclinks
{
	text-transform:uppercase;
	margin:3px 0px 3px 0px;
	vertical-align:super;
}
div.beskrivning
{
	clear: both;
	padding-top: 0.5em;
	width: 230px;
	height: auto;
}
.leftFloat
{
	width: 80px;
	font-weight: bold;
	padding: 0.5em 0px 0px 0px;
}

.rightFloat
{
	width: 150px;
	padding: 0.5em 0px 0px 0px;
}

/* Menyer, bilder mm till hoger */



#childBild
{
	border: 1px solid #000;
}

.objimgcellstyle
{
	border: 1px solid #000;
}


#menyFooter
{
	padding: 20px 0px 0px 0px;
	text-align: center;
}

.activelink
{
	text-decoration: underline;
	font-size: 10px;
}

/* Saljande beskrivning */

#beskrivning
{
	clear: both;
	padding: 2em 0px 0px 0px;
	border-bottom: 1px solid #000;
}

#beskrivning h1
{
	padding: 0px 0px 0px 1em;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}

#subBeskrivning
{
	padding: 0px 0px 0px 2em;
}

#subBeskrivning p
{
	font-style: italic;
}

/* Planlosning */

#planlosning
{
	clear: both;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #000;
}

#planlosning h1
{
	padding: 0px 0px 0px 1em;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}

#subPlanlosning
{
	padding: 0px 0px 0px 2em;
}




img.maklare
{
	float: left;
	border: 1px solid #000;
	margin: 0px .5em 0px 0px;
}

img.iconLink
{
	padding: 0px;
}

/* Lankar i sidfot till dokument mm */

#docs
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#docs li
{
	padding-left: 2em;
	background-image: url(graphics/pdf.gif);
	background-repeat: no-repeat;
	background-position: 0 .1em;
}

/* Intresseanmalan */

#PanelIntr
{
	visibility: visible;
	display: inline;
	float: left;
	width: 610px;
}

#intresseanmalan
{
	padding: 0px;
	border-bottom: 1px solid #000;
	width: 100%;
	float: left;
}

#intresseanmalan h1
{
	padding: 0px 0px 0px 1em;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
}

#subIntresseanmalan
{
	padding: 0em 0px 0em 1em;
	width: 100%;
	float: left;
}

#left
{
	float: left;
	width: 280px;
}

#right
{
	float: right;
	width: 280px;
	padding-bottom: 1em;
}

.urlfooter
{
	border-top: 1px solid #000000;
	width: 100%;
	height: 10px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/* Tipsa-sidan */

#tipsa
{
	margin: 1em;
}

#tipsa textarea
{
	width: 324px;
	height: 120px;
}

div.tipsa
{
	clear: both;
	padding-top: 0.5em;
	width: auto;
	height: auto;
	font-weight: bold;
}

div.tipsa .leftFloat
{
	float: left;
	width: auto;
	font-weight: bold;
}

div.tipsa .rightFloat
{
	float: right;
	width: auto;
}

div.tipsa .submit
{
	float: right;
	clear: both;
	margin-right: 1em;
}

div.tipsa .stang
{
	float: right;
	margin-right: 1em;
}

#tipsaHeader
{
	font-size: 14px;
	border-bottom: 1px solid #000;
	margin-bottom: 1em;
}
.BidHistoryHeader
{
	font-size: 14px;
	border-bottom: 1px solid #000;
	margin: 22px 10px 0px 0px;
}
.bid_innercontainer
{
	margin: 0px 0px 0px 10px;
}
.buttons
{
	padding-top: 0.5em;
	float: right;
}
.menu_tab
{
	font-weight: bold;
	font-size: 10px;
	color: #4b4b4b;
	font-family: Verdana, Helvetica;
}
.menu_tab:visited
{
	font-weight: bold;
	font-size: 10px;
	color: #4b4b4b;
	font-family: Verdana, Helvetica;
	text-decoration: none;
}
.menu_tab:active
{
	font-weight: bold;
	font-size: 10px;
	color: #4b4b4b;
	font-family: Verdana, Helvetica;
	text-decoration: none;
}
.menu_tab:hover
{
	font-weight: bold;
	font-size: 10px;
	color: #4b4b4b;
	font-family: Verdana, Helvetica;
	text-decoration: none;
}
.ObjRegIntrMessage
{color:Red;}
a.bidlink,a.bidlink:link,a.bidlink:visited
{
	color:#005836;
	text-decoration: none;
}
a.bidlink:hover
{
	color:#005836;
	text-decoration: underline;
}